@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');
@import url('https://fonts.googleapis.com/css?family=Frank+Ruhl+Libre&display=swap');

  .Rectangle-98 {
    width: 344px;
    height: 282px;
    object-fit: contain;
    border-radius: 20px;
    border: solid 30px #f8f8f8;
  }
  .top-bg{
      position: absolute;
      width: 100%;
      height: 100%;
      margin-left: -200px;
      margin-top: -100px;
      z-index:-1;
      background: url('./assets/ellipse-1416.svg') no-repeat;
      
  }
  .grid-bg{
    position: absolute;
    width: 100%;
    height: 100%;
    margin-left: 31.3rem;
    margin-top: 0.4rem;
    z-index:-1;
    background: url('./assets/repeat-grid-14.svg') no-repeat;
    
}
.rectangle-bg{
    position: absolute;
    width: 100%;
    height: 100%;
    margin-left: 54.2rem;
    margin-top: 21.2rem;
    z-index:-1;
    background: url('./assets/rectangle-98.svg') no-repeat;
    
}
  .brandLogo {
    width: 234px;
    height: 28px;
    position: relative!important;
    object-fit: contain;
  }

  .Group-108 {
    width: 393px;
    height: 347px;
    position: relative;
    object-fit: contain;
  }
  .content{
    width: 529px;
    height: 86px;
    font-family: 'Muli','serfi';
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    margin-top: 3.125rem;
    color: #777777;
  }
.margin-top{
    margin-top: 7.25rem;
}
    h1 {
    width: 529px;
    height: 154px;
    font-family: 'Frank Ruhl Libre', serif;;
    font-size: 60px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.28;
    letter-spacing: normal;
    text-align: left;
    color: #555555;
  }
  .btn-position{
      margin-top: 2.5rem;
      
  }
  .textButton{
    width: 102px;
    height: 25px;
    font-family: Muli;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
  }